/* CSS Document */
body{
	background:#bb731e url(http://i3.17173.itc.cn/2011/xljz/main/bodyBg1205.jpg) center 34px no-repeat;
	font-size:12px;}
	
.bgfff{
	background:#fff;}
#header, #footer{
	width:950px;
	margin:0 auto;
	clear:both;}
#content{
	width:930px;
	margin:0 auto;
	padding:0 10px 5px 10px;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/conBg2.jpg) left top repeat-y;}
	
#conBottomBg{
	width:950px;
	height:9px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/conBg3.jpg) left top no-repeat;}
	
#conTopBg{
	width:950px;
	height:9px;
	overflow:hidden;
	margin:0 auto;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/conBg1.jpg) left top no-repeat;
	margin-top:3px;}
.red{
	color:#720505;}
	
.grey{
	color:#353535;}
	
	
.tc{
text-align:center;}
#logo a{
	display:block;
	width:300px;
	height:217px;}
	
/*the nav's drop menu begin here*/
#nav{ width:950px; height:44px; margin:0px auto; position:relative; background:url(http://ue1.17173.itc.cn/2011/xlzj/nav_03.jpg) center top no-repeat; z-index:9998;}
#menu{ height:44px;overflow:visible; width:950px; float:left; padding-top:0px; display:inline;}
#menu ul li{height:36px;margin-left:14px; padding-top:8px;line-height:36px; overflow:visible; float:left; display:inline; position:relative;}
#nav #menu li.navDivide{margin-left:14px;line-height:44px; overflow:visible; float:left; display:inline; position:relative;padding:0 1px;height:44px;background:url(http://ue1.17173.itc.cn/2011/xlzj/navDivideLine.jpg) right center no-repeat;}
/*#nav #menu li.navDivide{padding:0 1px;height:44px;background:#fff url(http://ue1.17173.itc.cn/2011/xlzj/navDivideLine.png) left top no-repeat;}*/
#menu ul li a{ float:left; color:#fff; padding:0 8px 0 8px;height:36px; display:block; font-size:14px; font-weight:bold;}
#menu ul li a .dropMark{
display:block;
padding-right:12px;
background:url(http://ue1.17173.itc.cn/2011/xlzj/navdot_03.png) right center no-repeat;}
#menu ul li a:hover, #menu ul li.curNav a{
	padding:0 8px 0 8px;
	height:35px;
	overflow:hidden;
	color:#fff600;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/curNav_03.jpg) center bottom repeat-x;
	border-bottom:none;}
	
#menu ul li a:hover .dropMark, #menu ul li.curNav a .dropMark{
background:url(http://ue1.17173.itc.cn/2011/xlzj/navdot_09.png) right center no-repeat;}
#menu ul li ul.subnav {
	list-style: none;
	position: absolute;
	left: 0px; top: 44px;
	padding:0px; margin:0px;
/*	display: none;*/
	z-index:9999;
	line-height:26px;
	text-align:left;
	color:#c3b37c;
	font-size:12px;
	background:#fff;
	border-right:#333 solid 1px;
	border-bottom:#333 solid 1px;
	border-top:#ccc solid 1px;
	border-left:#ccc solid 1px;
}
#menu ul li ul.subnav li{ float:inherit; clear:both; height:26px; line-height:26px; padding:0px; margin:0px;}
html #menu ul li ul.subnav li a {float:none;border-bottom:#ccc dashed 1px;  text-decoration:none; padding:0px 5px 0px 20px; margin:0px; white-space:nowrap; word-break:keep-all; white-space:nowrap; width:100px; display:block;height:26px; line-height:26px; color:#333; font-weight:normal;}
html #menu ul li ul.subnav li a:hover {float:none;border-bottom:#ccc dashed 1px;  text-decoration:none; padding:0px 5px 0px 20px; margin:0px; white-space:nowrap; word-break:keep-all; white-space:nowrap; width:100px; display:block;height:26px; line-height:26px; color:#333; font-weight:normal;color:#a40000;background:none; border:none;border-bottom:#ccc dashed 1px;}
/*html #menu ul li ul.subnav li a:hover {height:26px; line-height:26px;overflow:hidden;color:#a40000;background:none; border:none;border-bottom:#ccc dashed 1px;}	*/
html #menu ul li ul.subnav li.borderNone a{
border:none;}
/*the con_left begin here*/
.con_left{
	width:602px;}
.con_right{
	width:318px;}
.titleH2{
	height:36px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/leftTitleBg.jpg) left top no-repeat;}
.w602{
	width:602px;}
	
.w600{
	width:600px;}
.w294{
	width:294px;}
.titleH2 h2{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding-left:34px;
	margin-top:9px;}
	
	
.moduleNav a, .moduleNav{
	color:#aeaeae;
	font-size:12px;
	padding-right:5px;
	margin:13px 0 0 5px;}
	
.moduleNav a:hover{
	text-decoration:underline;}
.moreCont a{
	display:block;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding-left:28px;
	padding-right:5px;
	margin-top:8px;
	line-height:28px;
	width:59px;
	height:28px;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/cross.jpg) 9px 7px no-repeat;}
.moreCont a:hover{
text-decoration:underline;}
.moreCont2 a{
	background:none;}
	
.moreContBox{
	display:block;
	color:#073e60;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/pContrubute.png) left 5px no-repeat;
	}
	
.moreContBox a{
	color:#fff;
	margin-top:6px;}
	
.mainTextL{
	border:1px solid #979797;
	background-color:#fff;
	margin-top:3px;
	}
	
	
/*the con_right bging here*/
.w318{
width:318px;}
.w316{
	width:316px;}
.titleH3{
	height:33px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/rightTitleBg.jpg) left top no-repeat;}
	
.titleH3 h3{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-left:40px;
	margin-top:8px;
	}
	
.gameVote .mainTextR{
	height:257px;
	_height:258px;
	overflow:hidden;}
.gameInfo h3{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/star.jpg) 7px top no-repeat;}
	
.gameMV h3{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/rightH3_01.jpg) 7px top no-repeat;}
	
.gameDate h3{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/rightH3_02.jpg) 7px top no-repeat;}
	
.gameVote h3{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/rightH3_03.jpg) 7px top no-repeat;}
	
.mainTextR{
	border:1px solid #979797;
	margin-top:2px;
	background-color:#fff;}
	
#content .shadeBg{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/mainTextR.jpg) left top repeat-y;}
	
#content .shadeBg2{
	background:url(http://ue1.17173.itc.cn/2011/xlzj/shadeBg2.jpg) left top repeat;}
	
.moreInfo{
	padding:9px 7px 0 0;}
	
.moreInfo, .moreInfo a{
	color:#fff;
	font-size:12px;}
	
.moreInfo a{
	padding-left:5px;}
.moreInfo a:hover{
	text-decoration:underline;}
	
/*the con_right begin here*/
	
#content .blue a{
	color:#276f9c;
	text-decoration:underline;}
	
.infoList{
	margin:10px 10px 8px 10px;
	padding-bottom:8px;
	border-bottom:1px dotted #998c3a;}
	
.infoList li{
	line-height:20px;}
	
	
.voteBox{
	margin-top:5px;
	width:91px;
	height:64px;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/vote.png) left top no-repeat;}
	
.voteBox p{
	color:#810515;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	line-height:30px;}
	
.voteRange{
	margin-top:10px;}
	
.voteRange p{
	line-height:25px;}
	
.fs16{
	font-size:16px;}
	
.voteDate{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ff6c00;
	font-weight:normal;}
	
.plr15{
	padding-left:15px;
	padding-right:15px;}
	
.gameInfoBtn{
	width:316px;
	height:39px;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/gameInfoBg.jpg) left top repeat-x;
	margin-top:7px;}
	
.gameInfoBtn span{
	float:left;
	width:70px;
	height:35px;
	margin:4px 0 0 7px;
	text-align:center;}
	
.gameInfoBtn span a{
	display:block;
	height:30px;
	line-height:30px;
	color:#613a3a;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/ginfoBtnN.jpg) left top no-repeat;}
	
.gameInfoBtn span a:hover{
	color:#680000;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/ginfoBtnH.jpg) left top no-repeat;}
	
.flashBox{
	width:314px;
	height:266px;
	margin:1px 1px 3px 1px;}
	
.gameDate h6{
	color:#a40000;
	font-size:14px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	margin-left:10px;}
	
.dateListBox{
	margin:0 10px;
	padding-bottom:8px;
	border-bottom:1px dotted #88a8c0;}
	
.dateList li{
	float:left;
	padding:0 11px 7px 10px;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/2011/xlzj/divideLine.jpg) right 3px no-repeat;}
	
.dateList .bgNone{
	background:none;}
	
.dateList li a{
	color:#464646;
	font-size:12px;
	white-space:nowrap;
	word-break:keep-all;}
	
.dateList li a:hover{
	text-decoration:underline;}
	
#content .borderNone{
	border:none;}
	
	
.voteForm{
	padding:10px 10px 0px 10px;}
	
.voteForm legend{
	color:#a40000;
	font-weight:bold;
	line-height:25px;
	margin-bottom:5px;}
	
.voteForm p{
	color:#464646;
	font-size:12px;
	height:22px;
	vertical-align:middle;}
	
.voteForm .vtBtnBox{
	height:30px;}
	
.voteForm input{
	margin-right:5px;}
		
.voteForm .vfBtn{
	padding:1px 10px;
	margin:5px 0 5px 0;}
	
	
.voteForm .lookIssue a{
	color:#464646;
	line-height:42px;}
	
.voteForm .lookIssue a:hover{
	text-decoration:underline;}
	
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 9px 0px; font-size: 12px; margin-top:10px;}
#footerLogo{ text-align: right; width: 250px; float: left; height:86px;background:url(http://ue1.17173.itc.cn/2011/xlzj/footerlogo.png) right top no-repeat;}
#footerText{ margin: 0px 0px 0px 40px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #fff; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #fff;}
#footerText a:hover{text-decoration:underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }	
.showList2{ padding:2px 8px 0 10px; margin:0 auto; }
.showList2 li{height:20px;padding:2px 0 2px 10px; margin:0; background:url(http://ue1.17173.itc.cn/2011/xlzj/listDot2.jpg) left center no-repeat;}
.showList2 li,.showList2 li a{line-height:20px; font-size:12px; color:#464646; text-decoration:none;}
.showList2 li a:hover{line-height:20px;text-decoration: underline;}
.showList2 li span{ float:right; width:63px; font-size:12px; color:#464646; height:20px; line-height:20px; text-align:center;}
#netgame{clear:both;width:200px;padding:6px 0px;margin:0px auto;}
.netgamekL{width:200px;height:85px;position:relative;margin-bottom:5px;}
.netgamekL1{left:2px;top:62px;width:190px;height:20px;padding-left:5px;line-height:20px;z-index:13;font-size:12px;color:#FFFFFF;text-align:left;position:absolute;}
.netgamekL2{left:2px;top:62px;width:195px;height:20px;line-height:20px;z-index:12;position:absolute;background:#000000;
			filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6; }
.netgamekL3{width:122px;height:92px;z-index:2;position:absolute;}
.netgamekL3 img{width:196px;height:80px;padding:1px;border:1px solid #dcdcdc;}
TABLE.table_bro {
	BORDER-TOP: #c9a78a 1px solid; MARGIN: 10px auto; BORDER-LEFT: #c9a78a 1px solid
}
TABLE.table_bro TH {
	BORDER-RIGHT: #c9a78a 1px solid; PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ebd3be; PADDING-BOTTOM: 10px; COLOR: #843800; LINE-HEIGHT: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #c9a78a 1px solid; WHITE-SPACE: nowrap
}
TABLE.table_bro TD {
	BORDER-RIGHT: #c9a78a 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #fcf4ed; PADDING-BOTTOM: 10px; COLOR: #2f2f2f; PADDING-TOP: 10px; BORDER-BOTTOM: #c9a78a 1px solid; TEXT-ALIGN: left
}
TABLE.table_bro TD.ico IMG {
	DISPLAY: block; MARGIN: 0px auto; WIDTH: 36px; HEIGHT: 36px
}
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #000;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 12px; 
} 
TABLE.cmsTable a {font-size: 12px; color: #000;text-decoration: none; }
TABLE.cmsTableR { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTableR TD 
{ 
line-height: 22px; 
font-size: 12px; 
} 
TABLE.cmsTableR a {font-size: 12px; color: #000;text-decoration: none; }
.p12 { font-size: 12px; line-height: 20px; }
.cBlack, .cBlack a { color: #000; text-decoration: none; } 
.cBlack a:hover { color: #000; text-decoration: underline; }